## libxmlm-ocaml 1.2.0

=== debian/changelog ===
libxmlm-ocaml (1.2.0-1) UNRELEASED; urgency=low

  * Update to 1.2.0

 -- David Scott <dave.scott@citri.com>  Thu, 17 Jul 2014 12:00:00 +0000

libxmlm-ocaml (1.1.1-3) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

libxmlm-ocaml (1.1.1-2) UNRELEASED; urgency=low

  * Switch to GitHub mirror

 -- Euan Harris <euan.harris@citrix.com>  Mon, 19 May 2014 12:00:00 +0000

libxmlm-ocaml (1.1.1-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 30 May 2013 12:00:00 +0000
