=== debian/control ===
Source: libxmlm-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers

Package: libxmlm-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Streaming XML input/output for OCaml
 Xmlm is an OCaml module providing streaming XML input/output. It aims
 at making XML processing robust and painless.
 .
 The streaming interface can process documents without building an in-
 memory representation. It lets the programmer translate its data
 structures to XML documents and vice-versa. Functions are provided to
 easily transform arborescent data structures to/from XML documents.

Package: libxmlm-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libxmlm-ocaml (>= 1.2.0-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-xmlm
 The ocaml-xmlm-devel package contains libraries and signature files
 for developing applications that use ocaml-xmlm.
